body{background-color:#00355b; color:#79beef}
img{border-width:0px}
a:link, .tabmenu a:link{text-decoration:none; color:#b2dfff}
a:visited,.tabmenu a:visited,.hlepodr a:link, .hlepodr a:visited{text-decoration:none; color:#79beef}
a:active, a:hover,.tabmenu a:active, .tabmenu a:hover{text-decoration:underline; color:#d7efff}
.zpet{font:bold 150% Courier New}
.pata{font:bold 82% Courier New}
.text p{color:#b2dfff; text-align:left; text-indent:40px; margin:0px}
.text img{border:1px solid #b2dfff; margin:5px}
.text a:link, .text a:active, .text a:hover, .zprava a:link, .zprava a:active, .zprava a:hover,.hlepodr a:active, .hlepodr a:hover{text-decoration:underline; color:#b2dfff}
.text a:visited, .zprava a:visited{text-decoration:underline; color:#79beef}
.histab{border-left:1px solid #79beef; border-bottom:1px solid #79beef}
.histab th, .hisnad{color:#d58a56; font:bold 100% Verdana; background-color:#26638e; padding:4px; text-align:left}
.histd{text-align:right; color:#dfd77f; font:bold 82% Arial; padding:0px 8px 0px 4px}
.histr{line-height:1}
.tabmenu{border-right:2px solid #79beef; border-bottom:2px solid #79beef; float:left; margin:0px 10px -40px 0px; position:relative; top:-50px}
.tabmenu th{color:#d58a56; font:bold 100% Verdana; background-color:#26638e}
.tabmenu td{font:bold 82% Arial; text-align:center}
.menu{position:relative; top:-6px; color:#589bca; font:bold 82% Verdana}
.titulek{color:#b2dfff; font:italic 200% Verdana; text-align:center; vertical-align:middle; padding-left:25px; padding-right:25px}
.hleram{width:90px}
.hletla{width:90px; font-weight:bold}
.hlepodr{font:bold 82% Arial}
.medium{color:#dfd77f; font:113% Times New Roman}
.zahlavi{background-color:#26638e; color:95cef7; font:82% Arial; text-align:left; padding:1px; margin:2px}
.zprava{color:#b2dfff; font:82% Arial; text-align:left; padding:2px; margin:2px; word-wrap:break-word}
.hletit{text-align:left; font-weight:bold}
.hletit a:active, .hletit a:hover{color:#d7efff}
.odkaz{height:22px; text-align:left; color:#589bca; font:82% Verdana}
.odkaz b{color:#d58a56}
.image{text-align:right}
.nadpis{height:40px; color:#dfd77f; font:bold 150% Times New Roman; text-align:left; vertical-align:bottom}
.rnadpis1{color:#dfd77f; font:150% Arial; position:relative; left:20px; line-height:1.5; text-align:left}
.rnadpis2{color:#dfd77f; font:113% Arial; text-align:left}
.clen{color:#b2dfff; font:113% Courier New; padding-left:15px; padding-right:15px}
.text .video{color:#eb7373}
.video a:link, .video a:visited, .video a:active, .video a:hover{color:#eb7373}
.video img{border:1px solid #eb7373; margin:5px}
